

/*Mise en forme des exemples HTML*/

#contenu p.html{
		background-color: #F0E39E;
		color: black;
		font-family: "Courier New", Courier, monospace;
		border:1px dotted #2C2F10;
		text-indent: 0em;
		text-align: left;
	}
	
#contenu span.commentaire{
		color: green;
		background-color: transparent;
	}
	
#contenu span.tag{
		color: navy;
		background-color: transparent;
		font-weight: bold;
	}
	
#contenu span.nomattribut{
	background-color: transparent;
	color: blue;
}

#contenu span.valeurattribut{
	background-color: transparent;
	color: black;
	/*font-weight: normal;*/
	font-style: italic;
}

/* Mise en forme des exemples CSS */
	
	#contenu p.css{
		background-color: #F0E39E;
		color: black;
		border: 1px dotted #2C2F10;
		font-family: "Courier New", Courier, monospace;
		text-indent: 0em;
	}
	
	#contenu span.css{
		font-family: "Courier New", Courier, monospace;
	}
	
	#contenu span.selecteur{
		color: maroon;
		background-color: transparent;
		font-weight: bold;
	}
	
	#contenu span.csspropriete{
		background-color: transparent;
		color: teal;
	}
	
	#contenu span.valeur{
		color: black;
		background-color: transparent;
	}
